Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package slideshow |
[frames] | no frames]

# Package slideshow

source code

This module is used to create a slideshow where each slide shows information about one Timeline event.

When used, one html page is generated for each event in the selected timeline and stored on the disk selected by the user. The default browser on the host is opened with the html page of the first event of the timeline. Thereafter the user can scroll through all event html pages by clicking on forward and backward links.

Submodules
Gnumed.timelinelib.wxgui.dialogs.slideshow.controller Gnumed.timelinelib.wxgui.dialogs.slideshow.templates Gnumed.timelinelib.wxgui.dialogs.slideshow.view

Variables
| __package__ = `None`